#{extends 'borderNG.html' /}


<ul class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}" >&{'lelang.home'}</a></li>
	<li class="active">&{'lelang.reverse_auction'}</li>
</ul>

<div class="content">
		<div style="margin-left: 10px; margin-bottom: 25px;">
			<label>&{'lelang.batas_waktu_penawaran'}</label>
				<p>&{'lelang.senin'}, 07 November 2016 13:59:00</p>
				<label>&{'lelang.waktu_tersisa'}</label>
				<h1 style="color: #ff0000; margin-top: 0px;">00:25:30</h1>
		</div>
		<form class="form-horizontal">
		  <div class="form-group">
		    <label class="col-sm-2 control-label">&{'lelang.masukan_nilai_penawaran'}</label>
		    <div class="col-sm-4">
		      <input type="text" class="form-control" id="inputEmail3" placeholder="&{'lelang.placeholder_penawaran'}">
		    </div>
		  </div>
		  <div class="form-group row">
		    <div class="col-sm-offset-2 col-sm-10">
		      <button type="submit" class="btn btn-primary">&{'lelang.kirim'}</button>
		    </div>
		  </div>
		</form>
		<table class="table  table-bordered table-striped">
					<thead>
						<th width="20">No.</th>
						<th>&{'lelang.waktu'}</th>
						<th>&{'lelang.placeholder_penawaran'}</th>
						<th>&{'lelang.rangking_anda'}</th>
						<th>&{'lelang.keterangan'}</th>
					</thead>
					<tbody>
						<tr>
							<td>1</td>
							<td>&{'lelang.senin'}, 07 November 2016 13:30:00</td>
							<td>800.000.000</td>
							<td>8</td>
							<td></td>
						</tr>
						<tr>
							<td>2</td>
							<td>&{'lelang.senin'}, 07 November 2016 13:32:00</td>
							<td>770.000.000</td>
							<td>7</td>
							<td>&{'lelang.penawaran_anda'}</td>
						</tr>
						<tr>
							<td>3</td>
							<td>&{'lelang.senin'}, 07 November 2016 13:37:00</td>
							<td>750.000.000</td>
							<td>6</td>
							<td></td>
						</tr>
						<tr>
							<td>4</td>
							<td>&{'lelang.senin'}, 07 November 2016 13:40:00</td>
							<td>700.000.000</td>
							<td>5</td>
							<td></td>
						</tr>
						<tr>
							<td>5</td>
							<td>&{'lelang.senin'}, 07 November 2016 13:45:00</td>
							<td>550.000.000</td>
							<td>4</td>
							<td></td>
						</tr>
						<tr>
							<td>6</td>
							<td>&{'lelang.senin'}, 07 November 2016 13:50:00</td>
							<td>520.000.000</td>
							<td>3</td>
							<td>&{'lelang.penawaran_anda'}</td>
						</tr>
						<tr>
							<td>7</td>
							<td>&{'lelang.senin'}, 07 November 2016 13:55:00</td>
							<td>480.000.000</td>
							<td>2</td>
							<td></td>
						</tr>
					</tbody>
				</table>
				<br/>
				<h2 style="color: #ff0000;">&{'lelang.hasil_akhir_penawaran'}</h2>
				<table class="table table-condensed table-bordered" style="font-size:16px;">
					<thead>
						<th>&{'lelang.waktu'}</th>
						<th>&{'lelang.placeholder_penawaran'}</th>
						<th>&{'lelang.rangking_anda'}</th>
					</thead>
					<tbody>
						<tr class="bg-warning">
							<td>&{'lelang.senin'}, 07 November 2016 13:55:00</td>
							<td>480.000.000</td>
							<td>2</td>
						</tr>
					</tbody>
				</table>
</div>